Subject: GA-DIGEST V1 #752
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Saturday, September 22 2001         Volume 01 : Number 752

----------------------------------------------------------------------

Date: Sat, 22 Sep 2001 00:16:00 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] rolling up the sleeves.

Dear Peter,
We are talking for long about the Individual Domain Name Holder 
Constituency. Danny has introduced the Individual Constituency wording in a 
motion that Joop had corrected to indicate that IC was meaning IDNHC. I 
fought that confusion as I support the Internet User Constituency concept 
(i.e. people not having a DN as their use of the DNS shapes the DNS). These 
are the people Eric calls the "dotcommoners".

The positive point is that people in here - Bill, Joanna, Sotiris etc...- 
shown that Registrant Constituency was a better wording. I objected however 
that in such case bulk/large registrant issues should also be represented 
(I manage mre than 2000 DNs and it is proper nightmare).

IMO, the DNSO should be an open SO including:

- - the gTLD, sTLD and ccTLD - what does not prevent them from forming their 
own SO.
- - the Registrars
- - the ISPs
- - the Registrants (Bulk, and individual - what is the IDNH)
- - the Internet Users
- - the DNS tools developpers.

Jefsey

On 16:55 21/09/01, Peter de Blanc said:
>Perhaps I am confused here...
>
>The URL belo includes "/idno". Is that "Individual Domain Name Holders"?
>
>Are we talking about an "Individuals'" constituency or an "Individual
>Domain Name Holders'" constituency ?
>
>Peter de Blanc
>
>(still willing to support)
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On Behalf Of Jeff
>Williams
>Sent: Friday, September 21, 2001 4:15 AM
>To: Joop Teernstra
>Cc: [email-masked]
>Subject: Re: [ga] rolling up the sleeves.
>
>
>Joop and all assembly members,
>
>Joop Teernstra wrote:
>
> > Danny and all,
> >
> > In case people are not aware of this , I presented a draft Charter for
>
> > an Individuals' Constituency at the GA meeting in Montevideo.
> >
> > Peter the Blanc was looking for a proposal to put his name under,
> > perhaps there are other GA members who would want to indicate their
> > broad support for such a Charter by affixing their name to it.
> >
> > www.democracy.org.nz/idno/ICcharter.htm
> >
> > Constructive criticism is most welcome.  We can discuss improvements
> > on the GA-icann sublist.
>
>   I think on this list is sufficient...  The sublist, which of late have
>hardly been used, are and always have been divisive and a basic
>distraction to all of the assembly members.
>
>   Here are the specific problems I see with your IC Charter:
>From: http://www.democracy.org.nz/idno/ICcharter.htm
>
>4.1. IC constituency membership is open to any person who
>is an individual domain name holder
>
>4.2 An Individual Domain Name Holder is any person who
>can demonstrate a level of control over a specified domain name that a
>reasonable person would conclude grants the individual person the
>exclusive legal right to exploit the specified domain name worldwide
>subject to applicable laws.
>
>      " Examples of items that may be submitted in support of an
>application include but are not limited to
>       (i) evidence of applicants name on domain contact information
>       (ii) evidence of applicant's funds used to pay registration fees,
>if any
>       (iii) evidence that the applicant may cause the domain name to be
>relinquished
>       (iv) evidence that the applicant is the beneficial holder of any
>domain name that is registered or operated by a third party
>       (v) Where the applicant does not hold direct control over t he
>domain name, written evidence must be provided that the controlling
>party is acting on instructions of the beneficial holder and that such
>instructions may be withdrawn at the applicant's sole discretion."
>
>   These requirements would restrict membership to only Domain Name
>owners/holders that have registered a Domain Name as and individual or a
>third party that is holding that Domain name in the intended registrants
>or otherwise holders name, or provide evidence to such.
>
>   Given this bias restriction, to call this proposed constituency a "IC"
>or Individuals Constituency is misleading at best...
>
> >
> >
> > I am especially interested to hear comment on the funding idea's
> > presented there (a fourth level nnn.members.icann.org domain name for
> > all members of this constituency as real value for the proposed $12
> > membership fee.)
>
>   I think you are going to have trouble for funding something called an
>"Individuals Constituency" when it does not represent any and all
>potential Individuals or stakeholders...
>
> >
> >
> > Better funding idea's are of course welcome too.
> >
> > --Joop
> >
> >
>
>Regards,
>--
>Jeffrey A. Williams
>Spokesman for INEGroup - (Over 118k members strong!)
>CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>Information Network Eng. Group. INEG. INC. E-Mail [email-masked]
>Contact Number:  972-447-1800 x1894 or 214-244-4827
>Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 21 Sep 2001 19:00:22 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] FYI: Alleged links between WTC attacks and domain names

Alexander,
My last comment on this also. I appreciate the posting you made to draw this
to our attention, but of the two names that include 2001, both relate to
worldterrorism in general, not to this specific event, and for all we know,
the registrants bought 2000, 2002 and 2003 at the same time. It doesn't
exactly fit with the Al Queda profile to be advertising events in advance
through a publicly accessible database. Forward options that were taken on
airlines and insurance company stocks implicated in the attack, bought
immediately prior to the attack, and from which a considerable profit could
be predicted, is something to think about, but Osama Bin Laden as a domain
name reseller? It doesn't fly, even if the purpose was not financial gain,
but propaganda.

Regards,
Joanna

on 9/21/01 6:20 PM, Alexander Svensson at [email-masked] wrote:

> 
> Hi Joanna and John,
> 
> my last two comments on this:
> 1) It seems the domains were found because of the
> dropping process. From the article: "Adding a one-year
> registration period to the 60 to 90 day waiting period
> indicates that the addresses were probably originally
> registered between mid-June and mid-July of 2000."
> So it's no wonder you (Joanna) find them available now.
> 2) Two of the names refer to the year 2001, not
> to 1993 (year of first WTC attack).
> 
> I'm not saying that this is a major lead. IF this turns
> out to be a lead at all, it may become an argument in
> the debate about Whois.
> 
> Back to other business!
> /// Alexander
> 
> 
>> Check your facts Jeff Johnson. This is a good example of irresponsible
>> reporting that only serves to waste valuable FBI resources. At the time of
>> writing:-
> 
>> "august11horror.com" - available
>> "august11terror.com" - available
>> "horrorinamerica.com" - registry database inaccessible
>> "horrorinnewyork.com" - available
>> "nycterroriststrike.com" - available
>> "pearlharborinmanhattan.com" - registered 9/20
>> "terrorattack2001.com" - available
>> "towerofhorror.com" - available
>> "tradetowerstrike.com" - available
>> "worldtradecenter929.com" - available
>> "worldtradetowerattack.com" - registry database inaccessible
>> "worldtradetowerstrike.com" - registered 9/21
>> "wterroristattack2001.com" - available.
> 
>> Many names were registered 9/11, as could be expected, including
>> nycterroristattack.com and wtradecenter911.com
> 
>> Regards,
>> Joanna
> 
> 
> 
> 
>> on 9/21/01 7:49 AM, Alexander Svensson at [email-masked] wrote:
> 
>>> 
>>> 
>>> Investigators Can Access Internet Domain Data
>>> By Jeff Johnson
>>> CNSNews.com Congressional Bureau Chief
>>> September 20, 2001
>>> 
>>> The company that maintains the registry of .com, .org, and .net
>>> Internet domain names may have information on the identities of
>>> individuals who registered web addresses that a counter-terrorism
>>> expert believes may have foretold last Tuesday's terrorist attacks
>>> on the World Trade Center and the Pentagon.
>>> 
>>> CNSNews.com first reported Wednesday that Dr. Neil Livingstone,
>>> CEO of Global Options, LLC, a Washington, D.C.-based counter-
>>> terrorism and investigations company, believed the terrorists
>>> who orchestrated last week's attacks in New York and Washington,
>>> or their co-conspirators, may have registered as many as 17
>>> Internet domain names that could have tipped-off authorities
>>> as early as last summer.
>>> 
>>> Patrick Burns, spokesman for VeriSign, acknowledged that his
>>> company does archive some of the data on expired registrations,
>>> though the public does not routinely request such information.
>>> 
>>> The VeriSign subsidiary responsible for domain name registrations
>>> is Network Solutions, Inc. He added that the Internet Corporation
>>> for Assigned Names and Numbers (ICANN) does not require Network
>>> Solutions to maintain any records on expired addresses.
>>> 
>>> As of late Wednesday, VeriSign would not release either the
>>> identity of the person or people who registered the domain names,
>>> or the identity of the company or companies that handled the
>>> registrations.
>>> 
>>> VeriSign is willing to help investigators, according to Burns,
>>> but does not want to fuel speculation about the domain names on
>>> Livingstone's list.
>>> 
>>> [...]
>>> 
>>> The list of domain names provided to Livingstone by an industry
>>> insider included:
>>> 
>>> "august11horror.com"
>>> "august11terror.com"
>>> "horrorinamerica.com"
>>> "horrorinnewyork.com"
>>> "nycterroriststrike.com"
>>> "pearlharborinmanhattan.com"
>>> "terrorattack2001.com"
>>> "towerofhorror.com"
>>> "tradetowerstrike.com"
>>> "worldtradecenter929.com"
>>> "worldtradetowerattack.com"
>>> "worldtradetowerstrike.com"
>>> "wterroristattack2001.com"
>>> 
>>> [...]
>>> 
>>> (http://www.cnsnews.com/Nation/archive/200109/NAT20010920c.html)
>>> 
>>> Best regards,
>>> /// Alexander
>>> --
>>> This message was passed to you via the [email-masked] list.
>>> Send mail to [email-masked] to unsubscribe
>>> ("unsubscribe ga" in the body of the message).
>>> Archives at http://www.dnso.org/archives.html
>>> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 21 Sep 2001 19:41:00 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] FYI: Alleged links between WTC attacks and domain names

Joanna and all assembly members,

  Let me make this clear.  Osama Bin Laden, has been directly and indirectly
involved in DOmain Name speculation for about 2 yrs according to some
of our sources within the intelligence community.  What his aim or aim's
are, or were, was not abundantly clear.

  My personal concern, having been involved in the distant past in the
intelligence business in a small way, is that such activity was allowed
to continue long after it was known, given his background and known
activities in terrorism.  I have made those concerns known to the
proper authorities.

  But, what we here should be more concerned about to really two fold.
one, is to ensure that the privacy of individuals is not unduly trampled upon
as a result of recent events.  Two, is that if any of us notice any suspicious
Domain Name registration activity, or even use of a Domain Name to
propagate terrorist acts of any nature, we should notify the proper authorities
immediately.

Joanna Lane wrote:

> Alexander,
> My last comment on this also. I appreciate the posting you made to draw this
> to our attention, but of the two names that include 2001, both relate to
> worldterrorism in general, not to this specific event, and for all we know,
> the registrants bought 2000, 2002 and 2003 at the same time. It doesn't
> exactly fit with the Al Queda profile to be advertising events in advance
> through a publicly accessible database. Forward options that were taken on
> airlines and insurance company stocks implicated in the attack, bought
> immediately prior to the attack, and from which a considerable profit could
> be predicted, is something to think about, but Osama Bin Laden as a domain
> name reseller? It doesn't fly, even if the purpose was not financial gain,
> but propaganda.
>
> Regards,
> Joanna
>
> on 9/21/01 6:20 PM, Alexander Svensson at [email-masked] wrote:
>
> >
> > Hi Joanna and John,
> >
> > my last two comments on this:
> > 1) It seems the domains were found because of the
> > dropping process. From the article: "Adding a one-year
> > registration period to the 60 to 90 day waiting period
> > indicates that the addresses were probably originally
> > registered between mid-June and mid-July of 2000."
> > So it's no wonder you (Joanna) find them available now.
> > 2) Two of the names refer to the year 2001, not
> > to 1993 (year of first WTC attack).
> >
> > I'm not saying that this is a major lead. IF this turns
> > out to be a lead at all, it may become an argument in
> > the debate about Whois.
> >
> > Back to other business!
> > /// Alexander
> >
> >
> >> Check your facts Jeff Johnson. This is a good example of irresponsible
> >> reporting that only serves to waste valuable FBI resources. At the time of
> >> writing:-
> >
> >> "august11horror.com" - available
> >> "august11terror.com" - available
> >> "horrorinamerica.com" - registry database inaccessible
> >> "horrorinnewyork.com" - available
> >> "nycterroriststrike.com" - available
> >> "pearlharborinmanhattan.com" - registered 9/20
> >> "terrorattack2001.com" - available
> >> "towerofhorror.com" - available
> >> "tradetowerstrike.com" - available
> >> "worldtradecenter929.com" - available
> >> "worldtradetowerattack.com" - registry database inaccessible
> >> "worldtradetowerstrike.com" - registered 9/21
> >> "wterroristattack2001.com" - available.
> >
> >> Many names were registered 9/11, as could be expected, including
> >> nycterroristattack.com and wtradecenter911.com
> >
> >> Regards,
> >> Joanna
> >
> >
> >
> >
> >> on 9/21/01 7:49 AM, Alexander Svensson at [email-masked] wrote:
> >
> >>>
> >>>
> >>> Investigators Can Access Internet Domain Data
> >>> By Jeff Johnson
> >>> CNSNews.com Congressional Bureau Chief
> >>> September 20, 2001
> >>>
> >>> The company that maintains the registry of .com, .org, and .net
> >>> Internet domain names may have information on the identities of
> >>> individuals who registered web addresses that a counter-terrorism
> >>> expert believes may have foretold last Tuesday's terrorist attacks
> >>> on the World Trade Center and the Pentagon.
> >>>
> >>> CNSNews.com first reported Wednesday that Dr. Neil Livingstone,
> >>> CEO of Global Options, LLC, a Washington, D.C.-based counter-
> >>> terrorism and investigations company, believed the terrorists
> >>> who orchestrated last week's attacks in New York and Washington,
> >>> or their co-conspirators, may have registered as many as 17
> >>> Internet domain names that could have tipped-off authorities
> >>> as early as last summer.
> >>>
> >>> Patrick Burns, spokesman for VeriSign, acknowledged that his
> >>> company does archive some of the data on expired registrations,
> >>> though the public does not routinely request such information.
> >>>
> >>> The VeriSign subsidiary responsible for domain name registrations
> >>> is Network Solutions, Inc. He added that the Internet Corporation
> >>> for Assigned Names and Numbers (ICANN) does not require Network
> >>> Solutions to maintain any records on expired addresses.
> >>>
> >>> As of late Wednesday, VeriSign would not release either the
> >>> identity of the person or people who registered the domain names,
> >>> or the identity of the company or companies that handled the
> >>> registrations.
> >>>
> >>> VeriSign is willing to help investigators, according to Burns,
> >>> but does not want to fuel speculation about the domain names on
> >>> Livingstone's list.
> >>>
> >>> [...]
> >>>
> >>> The list of domain names provided to Livingstone by an industry
> >>> insider included:
> >>>
> >>> "august11horror.com"
> >>> "august11terror.com"
> >>> "horrorinamerica.com"
> >>> "horrorinnewyork.com"
> >>> "nycterroriststrike.com"
> >>> "pearlharborinmanhattan.com"
> >>> "terrorattack2001.com"
> >>> "towerofhorror.com"
> >>> "tradetowerstrike.com"
> >>> "worldtradecenter929.com"
> >>> "worldtradetowerattack.com"
> >>> "worldtradetowerstrike.com"
> >>> "wterroristattack2001.com"
> >>>
> >>> [...]
> >>>
> >>> (http://www.cnsnews.com/Nation/archive/200109/NAT20010920c.html)
> >>>
> >>> Best regards,
> >>> /// Alexander
> >>> --
> >>> This message was passed to you via the [email-masked] list.
> >>> Send mail to [email-masked] to unsubscribe
> >>> ("unsubscribe ga" in the body of the message).
> >>> Archives at http://www.dnso.org/archives.html
> >>>
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 21 Sep 2001 13:37:06 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] legal questions

when I consider the contractual reservation of domain names through the 
gTLD contracts, the organization of the sunrise period through these same 
contracts, the GAC motion to reserve national DNs in ".info", I feel that 
this is direct and indirect co-management of a registrar activity.

1) This seems to conflict with the ByLaws which say that the ICANN has is 
forbidden to act as a Registry and a Registrar.

2) Let suppose these matters would not be contracted, but submitted to a 
declaration by the TLD Manager listing the reserved DNs and accepting full 
responsibility for organizing the sunrise period, ICANN globally accepting 
that statement or not.

Would this permit the ICANN to bear a lower responsibility in the .biz case?
Could the violation of the ByLaws above (if any) be a point against the 
ICANN in the .biz case?
If violation of the ByLaws, could the personal responsibility of Staff and 
Directors be engaged if ICANN lost the case?

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 21 Sep 2001 20:01:39 -0700
From: Eric Dierker <[email-masked]>
Subject: [ga] Dotcommoner hell

Censorship and delisting by Verisign and Register.com.  The at large growing closer
to excluding individual users.  Roberts attack on non-coporate interests.  The
totally corporate Independent review list of candidates.  DoC's complete and utter
silence on allowing constant breaches of their contracts and court rulings saying
no third party beneficiary status.  The courts readying to rule that those with
more money are more entitled to domain names (Smiley) and the costs paid are the
only remedy.  ccTLD managers moving to consolidate power without any showing of a
user base to their registry constituence, the users.

Apparently our few at large BoD members are just satisfied enough with their seats
that they will not risk them for public displays against the above hell.  But it is
all ok because absent a total monopoly, which there cannot be at this point (thank
you EU and China) the market will provide.

Danny how about a little structure to your rolling up your sleeves posting.  I
think we are ready but you ain't do your administrative duty.

Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 21 Sep 2001 22:12:27 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] legal questions

Jefsey and all assembly members,

Jefsey Morfin wrote:

> when I consider the contractual reservation of domain names through the
> gTLD contracts, the organization of the sunrise period through these same
> contracts, the GAC motion to reserve national DNs in ".info", I feel that
> this is direct and indirect co-management of a registrar activity.

  We agree.  Indeed it is.  In addition in that the ICANN BOD and staff
are to a degree the responsible party in these contracts with the registrars
and registries, their lack of oversight, which is and has been evident from
the beginning would seem to make any damages or losses incumbent
on the ICANN BoD and staff.

>
>
> 1) This seems to conflict with the ByLaws which say that the ICANN has is
> forbidden to act as a Registry and a Registrar.

  Yes.  AN this is another potential problem that could have been avoided
as one that we [INEGroup] warned the ICANN BoD and staff of on a
number of documented occasions.

>
>
> 2) Let suppose these matters would not be contracted, but submitted to a
> declaration by the TLD Manager listing the reserved DNs and accepting full
> responsibility for organizing the sunrise period, ICANN globally accepting
> that statement or not.
>
> Would this permit the ICANN to bear a lower responsibility in the .biz case?

  No.  In that ICANN has oversight responsibility they cannot now claim
a lower responsibility after the fact.

>
> Could the violation of the ByLaws above (if any) be a point against the
> ICANN in the .biz case?

  On a legal basis, it is possible that such would be the case.

>
> If violation of the ByLaws, could the personal responsibility of Staff and
> Directors be engaged if ICANN lost the case?

  Very possible.

>
>
> Jefsey
>
>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 21 Sep 2001 20:35:20 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] legal questions

Jefsey,

In 1982 while I was working with an old guy named Melvin Belli, we sat and drank
brandy early one morning as we had finally concluded our Jury profiling.  He
kicked the table with his trademark black cowboy boots and said it is passion
that wins court cases not legal niceties.  Right and wrong must be presented to
the triers of both fact and law and you had better be good and right.

If the lawyer is both competent and passionate ICANN is screwed, blued and
tattoed. But these folks are gunslingers.  The question is not whether your
observations are legally correct but rather can the outsiders afford the Sharpe
and enough men riding shotgun to provide him with his day at High Noon.

Real bad words; Marketing, lawyers, lobbying, Pollywogs.  But the techies are
proving that their hatred of the other makes them patsies for the other.
Somebody wake up these idiots and explain to them that just because they are
technically correct don't mean squat.

Eric

Jefsey Morfin wrote:

> when I consider the contractual reservation of domain names through the
> gTLD contracts, the organization of the sunrise period through these same
> contracts, the GAC motion to reserve national DNs in ".info", I feel that
> this is direct and indirect co-management of a registrar activity.
>
> 1) This seems to conflict with the ByLaws which say that the ICANN has is
> forbidden to act as a Registry and a Registrar.
>
> 2) Let suppose these matters would not be contracted, but submitted to a
> declaration by the TLD Manager listing the reserved DNs and accepting full
> responsibility for organizing the sunrise period, ICANN globally accepting
> that statement or not.
>
> Would this permit the ICANN to bear a lower responsibility in the .biz case?
> Could the violation of the ByLaws above (if any) be a point against the
> ICANN in the .biz case?
> If violation of the ByLaws, could the personal responsibility of Staff and
> Directors be engaged if ICANN lost the case?
>
> Jefsey
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 21 Sep 2001 21:40:46 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] rolling up the sleeves.

Pardon me,

Nope it is not passive and it is not negotiable.  Individuals get a major vote
or there will be major nasty and negative consequences.  Yes it may take us a
year or it may take us three years but if you folks ruling this WWW internet
thing think that you can renege on your contract with DoC and your role with
IANA and certain papers and escaped unscathed you are wrong.

I am starting to get pissed off and realize that it may be better to work
outside of ICONN and hit it broadside like our friend Conant the destroyer.
Not one official has come forth and asked for a dotcommoner point of view.
Does anyone else know who else they may be getting it from, and if not that
means they ain't getting it.

Eric

Jefsey Morfin wrote:

> Dear Peter,
> We are talking for long about the Individual Domain Name Holder
> Constituency. Danny has introduced the Individual Constituency wording in a
> motion that Joop had corrected to indicate that IC was meaning IDNHC. I
> fought that confusion as I support the Internet User Constituency concept
> (i.e. people not having a DN as their use of the DNS shapes the DNS). These
> are the people Eric calls the "dotcommoners".
>
> The positive point is that people in here - Bill, Joanna, Sotiris etc...-
> shown that Registrant Constituency was a better wording. I objected however
> that in such case bulk/large registrant issues should also be represented
> (I manage mre than 2000 DNs and it is proper nightmare).
>
> IMO, the DNSO should be an open SO including:
>
> - the gTLD, sTLD and ccTLD - what does not prevent them from forming their
> own SO.
> - the Registrars
> - the ISPs
> - the Registrants (Bulk, and individual - what is the IDNH)
> - the Internet Users
> - the DNS tools developpers.
>
> Jefsey
>
> On 16:55 21/09/01, Peter de Blanc said:
> >Perhaps I am confused here...
> >
> >The URL belo includes "/idno". Is that "Individual Domain Name Holders"?
> >
> >Are we talking about an "Individuals'" constituency or an "Individual
> >Domain Name Holders'" constituency ?
> >
> >Peter de Blanc
> >
> >(still willing to support)
> >
> >-----Original Message-----
> >From: [email-masked] [mailto:[email-masked]] On Behalf Of Jeff
> >Williams
> >Sent: Friday, September 21, 2001 4:15 AM
> >To: Joop Teernstra
> >Cc: [email-masked]
> >Subject: Re: [ga] rolling up the sleeves.
> >
> >
> >Joop and all assembly members,
> >
> >Joop Teernstra wrote:
> >
> > > Danny and all,
> > >
> > > In case people are not aware of this , I presented a draft Charter for
> >
> > > an Individuals' Constituency at the GA meeting in Montevideo.
> > >
> > > Peter the Blanc was looking for a proposal to put his name under,
> > > perhaps there are other GA members who would want to indicate their
> > > broad support for such a Charter by affixing their name to it.
> > >
> > > www.democracy.org.nz/idno/ICcharter.htm
> > >
> > > Constructive criticism is most welcome.  We can discuss improvements
> > > on the GA-icann sublist.
> >
> >   I think on this list is sufficient...  The sublist, which of late have
> >hardly been used, are and always have been divisive and a basic
> >distraction to all of the assembly members.
> >
> >   Here are the specific problems I see with your IC Charter:
> >From: http://www.democracy.org.nz/idno/ICcharter.htm
> >
> >4.1. IC constituency membership is open to any person who
> >is an individual domain name holder
> >
> >4.2 An Individual Domain Name Holder is any person who
> >can demonstrate a level of control over a specified domain name that a
> >reasonable person would conclude grants the individual person the
> >exclusive legal right to exploit the specified domain name worldwide
> >subject to applicable laws.
> >
> >      " Examples of items that may be submitted in support of an
> >application include but are not limited to
> >       (i) evidence of applicants name on domain contact information
> >       (ii) evidence of applicant's funds used to pay registration fees,
> >if any
> >       (iii) evidence that the applicant may cause the domain name to be
> >relinquished
> >       (iv) evidence that the applicant is the beneficial holder of any
> >domain name that is registered or operated by a third party
> >       (v) Where the applicant does not hold direct control over t he
> >domain name, written evidence must be provided that the controlling
> >party is acting on instructions of the beneficial holder and that such
> >instructions may be withdrawn at the applicant's sole discretion."
> >
> >   These requirements would restrict membership to only Domain Name
> >owners/holders that have registered a Domain Name as and individual or a
> >third party that is holding that Domain name in the intended registrants
> >or otherwise holders name, or provide evidence to such.
> >
> >   Given this bias restriction, to call this proposed constituency a "IC"
> >or Individuals Constituency is misleading at best...
> >
> > >
> > >
> > > I am especially interested to hear comment on the funding idea's
> > > presented there (a fourth level nnn.members.icann.org domain name for
> > > all members of this constituency as real value for the proposed $12
> > > membership fee.)
> >
> >   I think you are going to have trouble for funding something called an
> >"Individuals Constituency" when it does not represent any and all
> >potential Individuals or stakeholders...
> >
> > >
> > >
> > > Better funding idea's are of course welcome too.
> > >
> > > --Joop
> > >
> > >
> >
> >Regards,
> >--
> >Jeffrey A. Williams
> >Spokesman for INEGroup - (Over 118k members strong!)
> >CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> >Information Network Eng. Group. INEG. INC. E-Mail [email-masked]
> >Contact Number:  972-447-1800 x1894 or 214-244-4827
> >Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 21 Sep 2001 23:45:47 -0700
From: William X Walsh <[email-masked]>
Subject: Re[4]: [ga] Registrars Draft:  Transfers

Friday, Friday, September 21, 2001, 1:20:49 PM, Joanna Lane wrote:

> Hello William,
> on 9/20/01 10:41 PM, William X Walsh at [email-masked] wrote:

>> Thursday, Thursday, September 20, 2001, 1:44:07 PM, Joanna Lane wrote:
>> 
>>> Why does the Losing Registrar need to know whether the Domain is in a UDRP
>>> situation, or more important, whether the Registered Name Holder is pending
>>> bankrupcy? Surely, as long as the Losing Registrar's bills are paid, and the
>>> Domain will still be subject to the same UDRP procedures whoever the gaining
>>> Registrar may be, it's none of their business? It seems to me another reason
>>> for delay, also an intrusion of privacy into a Registrant's personal
>>> affairs. Anyway, how on earth can a Registrar check whether a foreign
>>> national is subject to a pending bankrupcy?
>> 
>> These parts of the "rules" are not new, they are in the existing
>> policies as well.  It provides for a reason why the losing registrar
>> may deny a transfer, not that they are obligated to do so.
>> 
>> Remember, the UDRP provides that someone filing legal actin may do so
>> in the jurisdiction of the registrar, so a change of registrars during
>> a UDRP proceeding would change the entire dynamics of the process.
>> (By the way, I strongly disagree with that provision of the UDRP).

> I understand that, but it's no different from a business changing its
> registered office while involved in legal proceedings, which can result in
> change of jurisdiction, and where I come from, that's not illegal. UDRP is
> under review and it may be better to reword this agreement to be less
> specific, stating a requirement to be consistent with UDRP rules, whatever
> they may be. (IANAL). A domain name is either in UDRP or it is not, and
> fairly easily discernable, so although I do not agree with compounding UDRP
> errors in this way, it is not something that the Losing Registrar can turn
> to advantage at whim. That is not the case for the Bankrupcy clause. The
> bankrupcy clause is onerous on the Registrant. I have yet to receive any
> answer from the Regisrar community to my question: how can a Registrar check
> whether a foreign national is subject to a pending bankrupcy? If one is
> looking for an excuse to deny transfer, this is it, and I thought the whole
> point of redoing these Registrar Agreements was to avoid exactly that.

They don't have to check, Joanna.  The agreement places no obligation
for them to do that.  But, let's say that the court has notified the
registrar the company is in bankruptcy, and that the domain name is
being considered as one of the assets to pay off the debts of the
company.  Transfer of the domain name may make it difficult, or
impossible, to recover the domain name, again because of
jurisdictional changes.

The provision doesn't require the registrar to deny, it provides it as
one of a list of valid reasons a registrar can use.  The list is not
exhaustive either, presumably any legal dispute regarding a domain
name would be under the same kind of sufficient grounds.  A court may
hold that the registrar who is informed of the case, and permits a
domain transfer to another registrar anyway, acted negligently.  This
provides a way for registrars concerned about that to use that as a
permissible excuse to deny the transfer.

We can argue if it is the right thing to do, and I'd probably agree
with you.  But this battle is not about repairing these parts of the
policy, and if you try and turn this into a complete revamp, it makes
accomplishing the immediate goal more difficult, perhaps impossible.

So those issues would be resolvable in future proceedings to flesh out
the full scope of the policies surrounding registrar transfers. Right
now, the issue of auto Nak is much more important, and needs to be the
focus of the current discussion.

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #752
************************